C final case class

# MutantResult

extends Object with Product with Serializable

## Supertypes

Object, Product, Serializable

## Constructors

### MutantResult

( id: String , mutatorName: String , replacement: String , location: Location , status: MutantStatus )

## Members

val

### id

: String

val

### location

: Location

val

### mutatorName

: String

val

### replacement

: String

val

### status

: MutantStatus